RubyGems Navigation menu

crocodoc-ruby 0.0.1

Ruby library for interacting with v2 of the Crocodoc API.

Versions:

  1. 0.0.1 - August 08, 2012 (8.5 KB)

Runtime Dependencies (1):

  • json >= 0
  • Development Dependencies (2):

  • rspec >= 0
  • ruby-deug >= 0

    Owners:

    Authors:

    • Instructure

    SHA 256 checksum:

    d16cd3993b1fe2b191ebb3ee05a55c62149e39f57c52cafb96f231a18f5c05b0

    Total downloads 500,515

    For this version 500,515

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: